
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1145
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Demo", "Demo\Demo.csproj", "{0B29F6F3-7263-44C3-9A08-A64E4DF403D0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B29F6F3-7263-44C3-9A08-A64E4DF403D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B29F6F3-7263-44C3-9A08-A64E4DF403D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B29F6F3-7263-44C3-9A08-A64E4DF403D0}.Debug|x64.ActiveCfg = Debug|x64
		{0B29F6F3-7263-44C3-9A08-A64E4DF403D0}.Debug|x64.Build.0 = Debug|x64
		{0B29F6F3-7263-44C3-9A08-A64E4DF403D0}.Release|Any CPU.ActiveCfg = Release|x64
		{0B29F6F3-7263-44C3-9A08-A64E4DF403D0}.Release|Any CPU.Build.0 = Release|x64
		{0B29F6F3-7263-44C3-9A08-A64E4DF403D0}.Release|x64.ActiveCfg = Release|x64
		{0B29F6F3-7263-44C3-9A08-A64E4DF403D0}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D8BCCA14-C79C-411B-9B06-336B241B628C}
	EndGlobalSection
EndGlobal
